3

I have upgraded my magento version to 2.3.1. On previous version i.e on 2.2.6 the sendgrid was working properly.

Now I can see that sendgrid is not compatible with 2.3.1. What to do..

Because of this We have issues regarding mail sending. Also is there any issues regarding to normal mail delivery without SMTP in magento 2.3.1?

Is there any temporary patch or solution available on this fourm?

3
  • You can move to gmail smtp.
    – anonymous
    Commented May 16, 2019 at 5:18
  • I think SendGrid not compatible with Magento2.3.1 Commented Oct 30, 2019 at 8:58
  • Any luck on this issue, I am also facing same issue, even I also try Mageplaza SMTP nut it give me same error "The message should be an instance of \Zend_Mail" Commented Aug 15, 2020 at 6:32

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.